
/* Color */
"0zI-Jt-gqn.title" = "Farbe";

/* Show Master in Font Info */
"1f0-mH-fHq.title" = "Master in Schrift-Info anzeigen";

/* Color */
"2GD-ON-P3p.title" = "Color";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "Zeige nur Ebenen des aktiven Masters";

/* Color Palette */
"7L3-dP-6Lr.title" = "Farb-Palette";

/* Visible */
"8qE-mj-e82.title" = "sichtbar";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "Backup-Ebenen ausblenden";

/* Layer Type */
"FN3-hu-2fm.title" = "Ebenen-Art";

/* (empty) */
"FYb-Tb-d9K.ibShadowedIsNilPlaceholder" = "(leer)";

/* Alternate */
"Fe5-dG-alP.title" = "Alternative";

/* Copy */
"GPc-Vf-fLR.title" = "Copy";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* (empty) */
"LPk-Mh-n3J.ibShadowedIsNilPlaceholder" = "(leer)";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "Metriken neu interpolieren";

/* Intermediate */
"MU6-AU-iz9.title" = "Zwischen-Ebene";

/* Use as Master */
"RrE-KX-pah.title" = "Als Master benutzen";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "Neu interpolieren";

/* Hide Empty Layers */
"ZPp-rd-dWz.title" = "Leere Ebenen ausblenden";

/* Color Palette */
"bPK-8d-IUT.title" = "Color Palette";

/* (empty) */
"fLw-f7-vDw.ibShadowedIsNilPlaceholder" = "(leer)";

/* Alternate */
"fMy-4Q-HmU.title" = "Alternate";

/* SVG */
"gR7-c0-61R.title" = "SVG";

/* SVG */
"gnH-i2-FCP.title" = "SVG";

/* Intermediate */
"iX2-oJ-8IE.title" = "Intermediate";

/* iColor */
"nix-S4-UlP.title" = "iColor";

/* Active */
"tRY-QG-iYr.title" = "Aktiv";

/* Delete */
"xUb-Ah-wJs.title" = "Delete";

/* Show Axis Coordinates */
"zdX-ty-O2b.title" = "Achsenkoordinaten anzeigen";
